Bug 6681 - libexif: license is NOT GPL
: libexif: license is NOT GPL
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libexif)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-27 17:21 by
Modified: 2007-08-06 23:12 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-27 17:21:45
Steps to Reproduce:
$ rpm -q --qf '%{LICENSE}\n' libexif
GPL
$
Actual Results:  
LGPL, as specified in libexif-0.5.12/COPYING
------- Comment #1 From 2005-06-16 08:17:30 -------
to maintainer
------- Comment #2 From 2005-06-16 08:17:48 -------
fixed in 0.6.12-alt2
------- Comment #3 From 2007-08-06 23:12:24 -------
От же ж.